Subject: Re: Added as Watcher [#707692] heamo77 sent a message about Vilano Journey 10' Inflatable SUP Stand up Paddle Board Kit #142740127472
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Sun, 6 Oct 2019 05:38:04 -0700 (MST)

This is escalated already. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, 6 October, 2019 18:06:49 
Subject: Fwd: Added as Watcher [#707692] heamo77 sent a message about Vilano Journey 10' Inflatable SUP Stand up Paddle Board Kit #142740127472 

Hi, please check 

Sent from my iPhone 

Begin forwarded message: 

From: Customer Care < [ mailto:[email-masked] | [email-masked] ] > 
Date: 6 October 2019 at 17:38:53 GMT+5:30 
To: [ mailto:[email-masked] | [email-masked] ] 
Subject: Added as Watcher [#707692] heamo77 sent a message about Vilano Journey 10' Inflatable SUP Stand up Paddle Board Kit #142740127472 

BQ_BEGIN

Hi Deeksha, 

Noena has added you as a watcher of a ticket 

	Ticket 	: 	[ http://help.venditiogroup.com/helpdesk/tickets/707692 | #707692 heamo77 sent a message about Vilano Journey 10' Inflatable SUP Stand up Paddle Board Kit #142740127472
 ] 
	Requester 	: 	eBay - heamo77 < [ mailto:[email-masked] | [email-masked] ] > 
---------- Ticket Description ---------- 

	
	
New message: I received this order. One paddle boa... 

	

	[ https://rover.ebay.com/rover/0/e11050.m1831.l3127/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fwww.ebay.com%2Fulk%2Fstart%2Fshop&sojTags=bu=bu ] 
	
	New message from: [ https://rover.ebay.com/rover/0/e11050.m44.l1181/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fwww.ebay.com%2Fulk%2Fusr%2Fheamo77&sojTags=bu=bu | 
heamo77 ] [ https://rover.ebay.com/rover/0/e11050.m44.l1183/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Ffeedback.ebay.com%2Fws%2FeBayISAPI.dll%3FViewFeedback%26userid%3Dheamo77%26ssPageName%3DSTRK%3AME%3AUFS&sojTags=bu=bu | 
(1) ] 

	
I received this order. One paddle board came incomplete without one half of the paddle, the fin, strap and leash where not in the box. 

Second paddle board bag is damaged and ripped. 
Both boxes looked like these were previously returned items the way they were packed. Both pumps do not work properly. Both boxes came sandy and obviously used and open. 

The description did not list that I was buying items that were not complete. I need to be contacted immediately to remedy my $300 purchase. I would be happy with the missing items to be sent. If this isn’t possible I will demand a refund. 

	

	[ https://rover.ebay.com/rover/0/e11050.m44.l3478/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=http%3A%2F%2Fmesgmy.ebay.com%2Fws%2FeBayISAPI.dll%3FViewMyMessageDetails%26SubmitAction.Show%3Dx%26View%3DMyMessageDetails%26CurrentPage%3DMyeBayMyMessageDetails%26emailUniqueId%3D40b8f82e5ae4465281fce7208009cc2f%26sourceImagePreview%3DImagePreview&sojTags=bu=bu ] 
	
	[ https://rover.ebay.com/rover/0/e11050.m44.l3478/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=http%3A%2F%2Fmesgmy.ebay.com%2Fws%2FeBayISAPI.dll%3FViewMyMessageDetails%26SubmitAction.Show%3Dx%26View%3DMyMessageDetails%26CurrentPage%3DMyeBayMyMessageDetails%26emailUniqueId%3D40b8f82e5ae4465281fce7208009cc2f%26sourceImagePreview%3DImagePreview&sojTags=bu=bu ] 

	
Do these photos violate eBay policies? [ https://rover.ebay.com/rover/0/e11050.m44.l5971/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=http%3A%2F%2Focs.ebay.com%2Fws%2FeBayISAPI.dll%3FContactUs%26state%3D44%26wftype%3D3029%26rcode%3DLP%3DCU0007%26reporteduserid%3Dheamo77%26messageid%3D2306292897019%26transid%3D1693552493004%26bcrumb%3DBuyer+question+received%26subject%3DReport+a+message&sojTags=bu=bu | 
Let us know ] 

	[ https://rover.ebay.com/rover/0/e11050.m44.l1139/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fwww.ebay.com%2Fulk%2Fmessages%2Freply%3FM2MContact%26item%3D142740127472%26requested%3Dheamo77%26qid%3D2306292897019%26redirect%3D0%26self%3Dreturnsoutlet&sojTags=bu=bu | Reply ] 

	Dear returnsoutlet, 

I received this order. One paddle board came incomplete without one half of the paddle, the fin, strap and leash where not in the box. 

Second paddle board bag is damaged and ripped. 
Both boxes looked like these were previously returned items the way they were packed. Both pumps do not work properly. Both boxes came sandy and obviously used and open. 

The description did not list that I was buying items that were not complete. I need to be contacted immediately to remedy my $300 purchase. I would be happy with the missing items to be sent. If this isn’t possible I will demand a refund. 

- heamo77 

	
	
[ https://rover.ebay.com/rover/0/e11050.m43.l1123/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fwww.ebay.com%2Fulk%2Fitm%2F142740127472&sojTags=bu=bu | Vilano Journey
 10' Inflatable SUP Stand up Paddle Board Kit ] 

	
	[ https://rover.ebay.com/rover/0/e11050.m43.l1123/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fwww.ebay.com%2Fulk%2Fitm%2F142740127472&sojTags=bu=bu ] 	
	Order status: Paid 
	Paid $298.00 on Sep 17, 2019 19:37 PDT for items 
	Item ID: 142740127472 
Transaction ID: 1693552493004 

	
	[ https://rover.ebay.com/rover/0/e11050.m43.l1503/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=http%3A%2F%2Fpayments.ebay.com%2Fws%2FeBayISAPI.dll%3FViewPaymentStatus%26transId%3D1693552493004%26qu%3D2%26itemId%3D142740127472&sojTags=bu=bu | View
 order details ] 

	
	
We scan messages to enforce policies. Only purchases on eBay are covered by the eBay purchase protection programs. Asking your trading partner to complete a transaction outside of eBay is not allowed. 

	
Email reference id: [#a00-gali8jl78b#]_[#40b8f82e5ae4465281fce7208009cc2f#] 
We don't check this mailbox, so please don't reply to this message. If you have a question, go to [ https://rover.ebay.com/rover/0/e11050.m1852.l6369/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Focsnext.ebay.com%2Focs%2Fhome&sojTags=bu=bu | 
Help & Contact ] . 
eBay sent this message to Customer Service (returnsoutlet). Learn more about [ https://rover.ebay.com/rover/0/e11050.m1852.l3167/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fpages.ebay.com%2Fhelp%2Faccount%2Fprotecting-account.html&sojTags=bu=bu | 
account protection ] . eBay is committed to your privacy. Learn more about our [ https://rover.ebay.com/rover/0/e11050.m1852.l3168/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fpages.ebay.com%2Fhelp%2Fpolicies%2Fprivacy-policy.html&sojTags=bu=bu | 
privacy notice ] and [ https://rover.ebay.com/rover/0/e11050.m1852.l3165/7?euid=40b8f82e5ae4465281fce7208009cc2f&bu=43186801300&loc=https%3A%2F%2Fpages.ebay.com%2Fhelp%2Fpolicies%2Fuser-agreement.html&sojTags=bu=bu | 
user agreement ] . 
©1995-2019 eBay Inc., 2145 Hamilton Avenue, San Jose, CA 95125 

---------- ---------- ---------- 

[ http://help.venditiogroup.com/helpdesk/tickets/707692/subscriptions/unsubscribe | Stop watching this ticket
 ] 

BQ_END